package chaoran.business.engine.entity;

/*
 **********************************************
 *      DATE           PERSON       REASON
 *    2021-02-18          FXY        Created
 **********************************************
 */

public class NetworkSetting extends Setting {
    private String address;
    private Integer port;
    private String path;

    private Integer screen_rotation;

    private Integer hide_bar;

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public Integer getPort() {
        return port;
    }

    public void setPort(Integer port) {
        this.port = port;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public Integer getScreen_rotation() {
        return screen_rotation;
    }

    public void setScreen_rotation(Integer screen_rotation) {
        this.screen_rotation = screen_rotation;
    }

    public Integer getHide_bar() {
        return hide_bar;
    }
    
    public void setHide_bar(Integer hide_bar) {
        this.hide_bar = hide_bar;
    }

}